Twitter Widget to stop working?


#1

I keep seeing mention of OAuth and API v 1.1 around the net. And the mention of features being disabled come March 2013 has me concerned.

We’re using TWTR.Widget (http://widgets.twimg.com/j/2/widget.js) on our site to create a looping, scrolling list of Tweets from a List.

Is this going to be affected by the API change?

Thanks!


#2

I was wondering the same thing. Seems pretty vague. Would love some more info on this.


#3

I’m concerned as well. I would really like to know the answer to this.


#4

Look inside the codo of the file (http://widgets.twimg.com/j/2/widget.js). There are al lot of api1’s calls.
Read this: https://dev.twitter.com/discussions/10910


#5

Yes, these are so-called “legacy widgets” that leverage API v1 and will cease functioning when API v1 is retired. [node:10248] is the upgrade path for those older widgets.


#6